dahdi error after upgrading to asterisk 1.8

1 post / 0 new
chim1644
chim1644's picture
dahdi error after upgrading to asterisk 1.8

I am running freepbx 2.10

I upgraded to asterisk 1.8 by following this link http://www.freepbx.org/forum/freepbx/installation/asterisk-1-8-installation

Asterisk can't start and this is the error I am getting:

line 0: Unable to open master device '/dev/dahdi/ctl'

Please help.

Thanks in advance